<!DOCTYPE html>
<html  dir="rtl" lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, height=device-height , initial-scale=1, shrink-to-fit=no">
    <meta name="MobileOptimized" content="width" >
    <meta name="HandheldFriendly" content="true" >
    <meta name="description" content="react Project test from hosein jebeli for safarBazi company">
  <meta name="keywords" content="shahkarkala,snapfood,اسنپ فود , شاهکار کالا">
  <meta name="author" content="Hosein Jebeli">
    <title>safarbazi | test</title>
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">



  </head>

  <body>
    
    <noscript>
      You need to enable  JavaScript to run this app.
    </noscript>
    <div id="root"></div>
  </body>
</html>
